:root{
    --primary: var(--polar--primary);
    --secondary: var(--polar--secondary);
    --header: var(--polar--header);
    --paragraph: var(--polar--paragraph);
}

.color--primary{
    background-color: var(--primary);
}

.color--secondary{
    background-color: var(--secondary);
}

.color--primary__text{
    color: var(--header);
}

.color--secondary__text{
    color: var(--paragraph);
}

.color__button{
    background-color: var(--frost--blue);
}

.color__button--disabled{
    background-color: var(--frost--purple);
}

.color__button:hover{
    background-color: var(--frost--cyan);
}

